Sat, 27 Feb 2021 19:19:06 CST | login

Information for RPM condor-python-8.7.8-2.osgup.el6.x86_64.rpm

ID98996
Namecondor-python
Version8.7.8
Release2.osgup.el6
Epoch
Archx86_64
SummaryPython bindings for HTCondor.
DescriptionThe python bindings allow one to directly invoke the C++ implementations of the ClassAd library and HTCondor from python
Build Time2018-06-04 19:52:43 GMT
Size458,184
868a83a9fb4c934ead9185ab318824fc
LicenseASL 2.0
Buildrootosg-upcoming-el6-build-49791-58686
Provides
classad.so()(64bit)
condor-python = 8.7.8-2.osgup.el6
condor-python(x86-64) = 8.7.8-2.osgup.el6
htcondor.so()(64bit)
libclassad_python_user.so()(64bit)
libpyclassad2.6_8_7_8.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
condor = 8.7.8-2.osgup.el6
libboost_python.so.5()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libclassad.so.9()(64bit)
libcom_err.so.2()(64bit)
libcondor_utils_8_7_8.so()(64bit)
libcrypto.so.10()(64bit)
libdl.so.2()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libglobus_callout.so.0()(64bit)
libglobus_common.so.0()(64bit)
libglobus_gsi_callback.so.0()(64bit)
libglobus_gsi_cert_utils.so.0()(64bit)
libglobus_gsi_credential.so.1()(64bit)
libglobus_gsi_proxy_core.so.0()(64bit)
libglobus_gsi_sysconfig.so.1()(64bit)
libglobus_gss_assist.so.3()(64bit)
libglobus_gssapi_gsi.so.4()(64bit)
libglobus_oldgaa.so.0()(64bit)
libglobus_openssl.so.0()(64bit)
libglobus_openssl_error.so.0()(64bit)
libglobus_proxy_ssl.so.1()(64bit)
libgomp.so.1()(64bit)
libgssapi_krb5.so.2()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5support.so.0()(64bit)
libltdl.so.7()(64bit)
libm.so.6()(64bit)
libpcre.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpyclassad2.6_8_7_8.so()(64bit)
libpython2.6.so.1.0()(64bit)
libssl.so.10()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.1)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
libvomsapi.so.1()(64bit)
python >= 2.2
python(abi) = 2.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/bin/condor_top29,016
/usr/lib64/libpyclassad2.6_8_7_8.so93,424
/usr/lib64/python2.6/site-packages/classad.so501,408
/usr/lib64/python2.6/site-packages/htcondor.so1,344,856
/usr/libexec/condor/libclassad_python_user.so43,800
Component of No Buildroots